» Ubuntu » パッケージ

Error

two or more packages specified (boswars hardy-backports)